Skip site navigation (1) Skip section navigation (2)

Re: PGAdmin

From: Alvaro Hilario <king314(at)gmail(dot)com>
To: Harold Alexander Onore Harold <onoreharold(at)gmail(dot)com>
Cc: Lista PostgreSQL en Español <pgsql-es-ayuda(at)postgresql(dot)org>
Subject: Re: PGAdmin
Date: 2011-07-06 17:49:58
Message-ID: CAO4LjX5r-0uZ4tBFR2PbxNdzVYPuoRFJFswGoS6AO_MxaZP_Jg@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
Perdón esa no es para producción

Esta si versión 1.12.0



El 6 de julio de 2011 13:47, Alvaro Hilario <king314(at)gmail(dot)com> escribió:

> Hola
>
> Versión 1.12.3 ::: http://www.pgadmin.org/ :::
>
> El 6 de julio de 2011 13:41, Harold Alexander Onore Harold <
> onoreharold(at)gmail(dot)com> escribió:
>
> Saludos,
>>
>> Acabo de instalar postgresql 9.0 en mi computador y al momento de abrir el
>> pgadmin me da unos errores de compatibilidad me dice que debo actulizarlo, q
>> version puedo utilizar para que trabaje comodamente con la version de
>> postgres que estoy utilizando.
>>
>> Atentamente,
>>
>> Harold Onore
>>
>>
>
>
> --
> Al_Hilario Company
>



-- 
Al_Hilario Company

In response to

  • Re: PGAdmin at 2011-07-06 17:47:15 from Alvaro Hilario

pgsql-es-ayuda by date

Next:From: felix gonzalesDate: 2011-07-06 19:06:37
Subject: Re: procesos ocupan el total de la RAM
Previous:From: Alvaro HilarioDate: 2011-07-06 17:47:15
Subject: Re: PGAdmin

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group